---@meta

---@class UWG_VersionLabel_C : UCommonUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field VersionLbl UCommonTextBlock
local UWG_VersionLabel_C = {}

---@param IsDesignTime boolean
function UWG_VersionLabel_C:PreConstruct(IsDesignTime) end
---@param EntryPoint int32
function UWG_VersionLabel_C:ExecuteUbergraph_WG_VersionLabel(EntryPoint) end


